prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet CONSENSUS
Description: library to calculate a set union for a group of peers (multiparty consensus)
URL: https://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetconsensus
Cflags: -I${includedir}
